WordPress.org

Support

Support » How-To and Troubleshooting » nrelate related content plugin upgrade has broken my site

nrelate related content plugin upgrade has broken my site

  • I upgraded nrelate to the latest version but it turned out that it was incompatible with the latest version of wordpress. i tried to delete it but to no avail. how do i revert it?

Viewing 4 replies - 1 through 4 (of 4 total)
  • i tried to delete it but to no avail

    Does this mean that you were unable to delete it or that you deleted it and you are still having a problem?

    This is why you should back up your database as often as possible (or at least regularly) and back up your files before doing automatic upgrades.

    Sometimes you can get older versions of a plugin on the plugin author’s web site.

    I deleted it but it was not reverted.

    I use nRelate with the latest version of WordPress with no problem. It could be something else.

    If deleting it didn’t fix the problem, that was probably not the problem. Try deactivating all of your other plugins and see what happens. It’s hard to diagnose because you are not being very specific about what the problem is.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘nrelate related content plugin upgrade has broken my site’ is closed to new replies.
Skip to toolbar